CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - q -

- arm_q15_to_float() : arm_math.h , arm_q15_to_float.c
- arm_q15_to_q31() : arm_math.h , arm_q15_to_q31.c
- arm_q15_to_q7() : arm_math.h , arm_q15_to_q7.c
- arm_q31_to_float() : arm_math.h , arm_q31_to_float.c
- arm_q31_to_q15() : arm_math.h , arm_q31_to_q15.c
- arm_q31_to_q7() : arm_math.h , arm_q31_to_q7.c
- arm_q7_to_float() : arm_math.h , arm_q7_to_float.c
- arm_q7_to_q15() : arm_q7_to_q15.c , arm_math.h
- arm_q7_to_q31() : arm_math.h , arm_q7_to_q31.c
- Q15_ABSMAX : arm_math.h
- Q15_ABSMIN : arm_math.h
- Q15_MAX : arm_math.h
- Q15_MIN : arm_math.h
- q15_t : arm_math.h
- Q31_ABSMAX : arm_math.h
- Q31_ABSMIN : arm_math.h
- Q31_MAX : arm_math.h
- Q31_MIN : arm_math.h
- q31_t : arm_math.h
- q63_t : arm_math.h
- Q7_ABSMAX : arm_math.h
- Q7_ABSMIN : arm_math.h
- Q7_MAX : arm_math.h
- Q7_MIN : arm_math.h
- q7_t : arm_math.h